﻿html{margin:0px auto ; padding:0;background:#f6f6f6;font-family:"微软雅黑"; width: 1300px; text-align: center;}
body{margin:0px auto ;padding:0;font-size:12px;  background:#fff; width: 1300px; text-align: center;}
form,ul,li,p,h1,h2,h3,h4,h5,h6{margin:0;padding:0;}
input,select{font-size:12px;line-height:16px;}
img{border:0;vertical-align:bottom}
ul,li{list-style-type:none;}
.clear{ clear:both;}
.red{ color:#f00}
.space{ margin-left:7px;}
a{color:#333333;text-decoration: none;}
a:hover{color:#FF0000;text-decoration:underline;}
a:focus {outline:none;-moz-outline:none;}
.pull-left{float:left;}
.pull-right{float:right;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{zoom:1;}
.pos-rel{position:relative;}
.bg1,.bg2,.bg3,.bg4{background-position:center; background-repeat:no-repeat;}

/*-----头部-----*/
.top p{width:100%;max-width:1000px;height:25px;margin:0 auto;line-height:25px;font-size:12px;}

		/*-----轮换图-----*/
.headerwrap {
	background: url(banner1.jpg) no-repeat center top;
	margin-top: 0px;

	background-attachment: relative;
	background-position: center center;
	min-height: 680px;
	width: 100%;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.top01{ padding:10px 0px; text-align:center; font-size:45px; background:#52bba5; color:#fff; font-weight:bold; width: 100%;}
.top02{ padding:10px 0px; text-align:center; font-size:58px; background:#53D4E7; color:#fff; font-weight:bold; width: 100%;}
.top03{ padding:10px 0px; text-align:center; font-size:58px; background:#52bba5; color:#fff; font-weight:bold; width: 100%;}
.top04{ padding:10px 0px; text-align:center; font-size:58px; background:#0974B8; color:#fff; font-weight:bold; width: 100%;}

/*-----公司介绍-----*/
.gsjs .bg1{height:169px; background-image:url(jianjie_01.jpg); width: 100%;}
.gsjs .bg2{height:169px; background-image:url(jianjie_02.jpg); width: 100%;}
.gsjs .bg3{height:186px; background-image:url(jianjie_03.jpg); width: 100%;}
.gsjs .bg4{height:220px; background-image:url(jianjie_04.jpg); background-position: top center; width: 100%;}


.gsjs .gsjs-con{position:absolute; width:1200px; left:50%; margin-left:-600px; top:190px;}
.gsjs p{ width:1140px;font-size:15px; line-height:27px; margin:0 auto; padding:3px 0px 0px 0px; text-indent:30px;font-family:"宋体";}
.gsjs .shipin{ width:488px; height:500px; left:720px; top:10px;position:absolute;} 


/*-----产品展示-----*/
.pro-info{position:absolute; left:50%;}
.pro-info p{font-size:14px; line-height:24px; margin-bottom:14px;} 
.lyy .bg1{height:700px; background-image:url(lyy.jpg); width: 100%;} 
.lyy .pro-info{width:420px;top:370px; margin-left:77px;}

 

.kunianhua .bg1{height:700px; background-image:url(kunianhua.jpg); width: 100%;} 
.kunianhua .pro-info{width:470px;top:288px; margin-left:-516px;}
 


.xtq .bg1{height:700px; background-image:url(xtq.jpg); width: 100%;} 
.xtq .pro-info{width:438px;top:260px; margin-left:60px;}

 

.ywk .bg1{height:700px; background-image:url(ywk.jpg); width: 100%;} 
.ywk .pro-info{width:470px;top:288px; margin-left:-516px;}


.yzy .bg1{height:700px; background-image:url(yzy.jpg); width: 100%;} 
.yzy .pro-info{width:420px;top:370px; margin-left:77px;}

 



.yzyxh .bg1{height:700px; background-image:url(yzyxh.jpg); width: 100%;} 
.yzyxh .pro-info{width:420px;top:370px; margin-left:77px;}



.myzrs .bg1{height:700px; background-image:url(myzrs.jpg); width: 100%;} 
.myzrs .pro-info{width:420px;top:370px; margin-left:77px;}



/*-----招商政策-----*/
.zszc{ background-image:url(zsbj.jpg); overflow:hidden;}
.zc-con{width:1100px; margin:60px auto; padding:35px 0 50px; overflow:hidden;}
.zc-con p{font-size:16px; line-height:30px; margin:20px 80px 0;}

/*-----产品滚动-----*/
/* 产品滚动及公用 */
.pro{ width:100%; height:auto; overflow: hidden; /*border-radius:12px;代表圆角*/}
.pro_a{padding:45px 0; height:354px; background-image:url(tja_05.jpg); background-position: top center; width:100%; }
.pro_b{padding:45px 0; height:354px; background-image:url(muyu_05.jpg); background-position: top center; width:100%; }
.pro_c{padding:45px 0; height:354px; background-image:url(muyu_05.jpg); background-position: top center; padding-top: 80px; padding-bottom: 15px; width:100%; }
.pro_d{padding:45px 0; height:354px; background-image:url(tja_05.jpg); background-position: top center; width:100%; }
.pro_e{padding:45px 0; height:354px; background-image:url(muyu_05.jpg); background-position: top center; width:100%; }
.pro_f{padding:45px 0; height:354px; background-image:url(muyu_06.jpg); background-position: top center; width:100%; }
.pro_g{padding:45px 0; height:354px; background-image:url(muyu_07.jpg); background-position: top center; width:100%; }
.by_cp_1{width:1100px;margin:0 auto;}
.by_cp_1 img{margin-left:10px; border:1px solid #09A129;}




/*-----联系方式-----*/
.lxfs{position:relative;}
.lxfs .bg1{height:604px; background-image:url(lxi_01.jpg);}
.lxfs p{font-size:16px; line-height:32px; font-family:"微软雅黑",黑体; position:absolute; width:420px; left:50%; margin-left:-450px; top:290px;}
.erweima{position:absolute; top:220px; left:50%; z-index:2;}

 /* 在线留言 */
.zaixianly{ width:100%; margin:0 auto; background:#ffffff;}
.zaixianly .zxly_tit{width:100%;height:40px;background:#52bba5;margin:0 auto; text-align:center;}
.zaixianly .zxly_tit .txt{font-size:19px;  font-weight:bold; font-family:"微软雅黑"; line-height:40px; color:#fff; letter-spacing:2px;}
.mess .title{height:45px;background-color:#51c200;}
.zaixianly .con_ly{width:932px; height:332px; margin:0 auto;}
.zaixianly .con_ly .bk{ width:932px; margin-top:15px;color:#2a2a2a}
.zaixianly .con_ly .bk a{}
.zaixianly .con_ly .bk .input{border:1px solid #ccc;line-height:18px; height:18px;font-size:12px; padding:0px; margin:0px; color:#484848}
.zaixianly .con_ly .bk .textareabg{border:1px solid #ccc;width:290px;font-size:12px;color:#484848; height:100px;}
.zaixianly .con_ly .bk select{ color:#484848}
